NAME
        command - execute a command in a living object

SYNOPSIS
        int command(string cmd)

DESCRIPTION
        With this function an object can command itself to perform an action
        that previously has been added with add_action. The given string "cmd"
        should be on the same format as if it had been given from the command
        line.
        The function command() returns the number eval-cycles that was used to
        perform the command, or 0 if it proved impossble due to eval-cost.

        When commanding a player to do anything, the command must be prefixed
        with a "$" to prevent the quicktyper from being invoked. Use
        command("$smile"); to make it impossible to have smile aliased to
        another command.
